.cart-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

.cart-container h1 {
    font-size: 24px;
    margin-bottom: 20px;
}

.remove-button {
    background-color: #e74c3c;
    color: #fff;
    border: none;
    padding: 8px 16px;
    margin: 5px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
}

.validate-button {
    background-color: #4caf50;
    color: #fff;
    border: none;
    padding: 8px 16px;
    margin: 5px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
}

.remove-button:hover {
    background-color: #c0392b;
}

.validate-button:hover {
    background-color: #45a049;
}